Mercury API
Gen2..::.Denatran..::.IAV..::.G0PAOBUAuth Constructor (payLoadbyte)
Namespaces ► ThingMagic ► Gen2..::.Denatran..::.IAV..::.G0PAOBUAuth ► Gen2..::.Denatran..::.IAV..::.G0PAOBUAuth(Byte)
Constructor:
Declaration Syntax

C# | Visual Basic | Visual C++

    public G0PAOBUAuth(
    	byte payLoadbyte
    )

    Public Sub New ( _
    	payLoadbyte As Byte _
    )

    public:
    G0PAOBUAuth(
    	unsigned char payLoadbyte
    )

Parameters

payLoadbyte (Byte)
  1byte->[TC(Transmission Count) 1bit + RFFU(Reserved For Furture Use) 5bits + 00->OBUAuthID | 01->OBUFullPass | 10->OBUFullPass1].

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)